## Class Services_JSON_Error

Description

Located in /JSON.php (line 781)

    PEAR_Error
       |
       --Services_JSON_Error

Method Summary
Services_JSON_Error Services_JSON_Error ([mixed $message = 'unknown error'], [mixed $code = null], [mixed $mode = null], [mixed $options = null], [mixed $userinfo = null])
Methods
Constructor Services_JSON_Error (line 783)
Services_JSON_Error Services_JSON_Error ([mixed $message = 'unknown error'], [mixed $code = null], [mixed $mode = null], [mixed $options = null], [mixed $userinfo = null])

Documentation generated on Tue, 27 Jun 2006 22:54:26 -0700 by phpDocumentor 1.2.3